<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'auth', language 'uz', version '3.3'.
 *
 * @package     auth
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['auth_multiplehosts'] = 'Xostlar bir nyechta bo\'lganda ular quyidagicha ko\'rsatilishi kyerak: host1.com;host2.com;host3.com';
$string['auth_remove_delete'] = 'Ichki to\'liq o\'chirish';
$string['auth_user_create'] = 'Foydalanuvchilar yaratilishini yoqib qo\'yish';
$string['auth_user_creation'] = 'YAngi (anonim) foydalanuvchilar hisob yozuvlarini autentifiktsiyaning tashqi manbasida yaratib elyektron pochta orqali tasdiqlashlari mumkin. Agar bunga ruxsat byersangiz, foydalanuvchini kiritish uchun modul aniqlagan opsiyalarni konfigurtsiyalashni unutmang.';
$string['auth_usernameexists'] = 'Tanlangan login mavjud. Boshqasini tanlang.';
$string['authenticationoptions'] = 'Autentifiktsiyani sozlang';
$string['authinstructions'] = 'Bu yerda Siz foydalanuvilaringiz uchun login va parol  qanday bo\'lishi kyerakligi to\'g\'risida ko\'rsatmalar byerishingiz mumkin. Bu yerda kiritilgan matn tizimga kirish sahifasida aks ettiriladi. Agarda maydonchani bo\'sh qoldirsangiz hyech qanday ko\'rsatmalar aks ettirilmaydi.';
$string['changepassword'] = 'Parol bilan URLni o\'zgartirish';
$string['changepasswordhelp'] = 'Bu yerda Siz foydalanuvchilar login/parolni o\'zgartirish yoki, unutib qo\'yilgan holda, tiklash uslubini aniqlashingiz mumkin. Foydalanuvchilar tugmachani tizimga kirish sahifasida va o\'zlarining shaxsiy sahifasida ko\'rishadi. Maydon to\'ldirilmagan holda, tugmacha aks ettirilmaydi.';
$string['chooseauthmethod'] = 'Autentifiktsii uslubini tanlang:';
$string['chooseauthmethod_help'] = '';
$string['guestloginbutton'] = 'Myehmon sifatida kirish tugmachasi';
$string['instructions'] = 'Ko\'rsatma(yo\'riqnoma)lar';
$string['md5'] = 'MD5-shifrlash';
$string['plaintext'] = 'Matn';
$string['recaptcha_link'] = 'auth/email';
$string['security_question'] = 'Xavfsizlik savoli';
$string['showguestlogin'] = 'Tanlashingiz mumkin: tizimga myehmon sifatida kirish tugmachasini ko\'rsatish yoki ko\'rsatmaslik.';
